{
  "eu_cost_transformer.tesseract_api.percentage": "%d%%",
  "text.tesseract_api.mi_machine_batcher_recipe": "Может выполнять %s рецептов пакетно.",
  "text.tesseract_api.mi_machine_batcher_size_and_cost": "Выполняет до %d рецептов в пакете с затратой энергии %s от обычной.",
  "text.tesseract_api.tooltips_shift_required": "Нажмите [Shift] для информации"
}